.zero{
	margin: 0;
	padding: 0;
}
@media (max-width : 576px ){
  	#box_catch{
	width: 45%;
	}
	#box_catch2{
	width: 0;
	}
	#box_catch3{
	width: 43%;
	margin-right: 2%;
	font-size: 0.7rem;
	}
}
#hako{
	position: fixed;
	right: 0;
	bottom: 20%;
	height: auto;
	width: auto;
	background: rgba(176,198,75,0.80);
	z-index: 100;
	color: rgba(255,255,255,1.00);
	padding: 1% 2%;
	font-size: 0.8rem;
	
}
#hako:hover{
	opacity: 0.8;
}
#logo{
	width: 100%;
}
#name{
	width: 90%;
	font-weight: bold;
}
#tel{
	width: 90%;
}
#fax{
	width: 90%;
}
#catch{
	width:70%;	
	padding: 0;
	margin-top: 4%;
}
@media (max-width : 1200px ){
  	#catch{
		width:80%;
		margin-top: 5%;
	}
}
@media (max-width : 912px ){
  	#catch{
		width:90%;
		margin-top: 5%;
	}
}
#photo_main{
	width:100%;
}
#slide{
	width:100%;
	height: 500px;
}
@media (max-width : 768px ){
  #slide{
	height: 250px;
	}
}
p #tex1,p #tex2,p #tex3,p #tex4{
	font-size: 2rem;
}
#tex1{
	color: rgba(164,154,12,1.00);
}
#tex2{
	color: rgba(185,14,70,1.00);
}
#tex3{
	color: rgba(23,163,115,1.00);
}
#tex4{
	color: rgba(164,54,11,1.00);
}
#flow{
	height: 120%;
	position: absolute;
	right: 0;
}
#box_flow p{
	margin: 2.4rem 0.5rem;
}
@media (max-width : 1190px ){
  #flow{
	height: 130%;
	position: absolute;
	right: 0;
	}
}
@media (max-width : 992px ){
  #flow{
	height: 140%;
	position: absolute;
	right: 0;
	}
	#box_flow {
	margin-right: 30%;
	width:80%;
	}
}
@media (max-width : 768px ){
  #flow{
	height: 170%;
	position: absolute;
	right: 0;
	}
	#box_flow {
	margin-right: 30%;
	}
}
@media (max-width : 578px ){
  #flow{
	display: none;
	}
	#none1{
	display: none;
	}
}
#bg_flow{
	background: url("../images/bg_flow.jpg");
	background-size:100%;
	background-position: center;
	margin-bottom: 0px;
}
#box_interview{
	background: url("../images/interview.png");
	background-size: 100%;
	background-position:;
	background-repeat: no-repeat;
	padding-top: 60px;
}
#box_zyouken{
	background: url("../images/bg_youkou.jpg");
	background-size: 100%;
	margin: 0 auto;
	padding: 2%
}
.zyouken{
	height: 200px;
}
.zyouken p{
	width: 100%;
	font-weight: bold;
	position: relative;
	top: 12%;
	left: 5%;
}
.zyouken img{
	width: 80%;
	margin: 0;
	padding: 0;
}
.zyouken span{
	width:100%;
	margin: 5% auto;
	display: block;
	padding: 0 5%;
}
@media (max-width : 576px ){
	.zyouken{
	height: 90%;
	margin: 10px 0;
	}
	.zyouken img{
	width: 60%;
	position: absolute;
	top:4%;
	}
	.zyouken p{
	width: 100%;
	font-weight: bold;
	position: relative;
	
	}
}
#box_stuff{
	background:url("../images/chapasan.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}
#box_stuff img{
	width: 100%;
	margin: 70% 0;
}
#box_stuff p{
	padding: 260% 30%;
	color:rgba(255,255,255,1.00);
}
#shiage{
	background: rgba(255,255,255,0.67);
	padding: 5%;
	margin: 50% 0;
	display: block;
	width: 100%;
	font-size: 0.8rem;
	height: 120px;
}
@media (max-width : 992px ){
  #shiage {
	width:100%;
	padding: 5px;
	margin: 25% 0 ;
	color:rgba(0,0,0,1.00);
	height: 140px;
  }
  #box_stuff p {
	width:100%;
	padding: 300% 0;
	color:rgba(255,255,255,1.00);
  }
}
@media (max-width : 768px ){
  #box_coment{
	font-size:80%;		
  }
  #box_coment span{
	font-size:150%;		
  }
  #box_stuff {
    background:url("../images/chapasan_tate.jpg");
	width:100%;
  }
  #box_stuff img {
	width:50%;
	padding: 0;
	margin: 0 53%;
  }
  #box_stuff p {
	width:100%;
	padding: 0;
	display: block;
	color:rgba(0,0,0,1.00);
	text-align: center;
  }
  #shiage{
	background: rgba(255,255,255,0.67);
	padding: 5%;
	margin: 10px 30%;
	display: block;
	width: 100%;
	font-size: 1rem;
	height: 120px;
    text-align: center;
	}
}
@media (max-width : 576px ){
  #box_coment{
	font-size:80%;		
  }
  #box_coment span{
	font-size:150%;		
  }
  #box_stuff {
    background:url("../images/chapasan_tate.jpg");
	background-position: right;
	width:100%;
  }
  #box_stuff img {
	width:40%;
	padding: 0;
	margin: 5px 30%;
  }
  #box_stuff p {
	width:100%;
	padding: 0;
	text-align: center;
	color:rgba(0,0,0,1.00);
  }
  #shiage{
	background: rgba(255,255,255,0.67);
	padding: 5%;
	margin:0 1%;
	display: block;
	width: 100%;
	font-size: 1rem;
	height: 120px;
    text-align: center;
	}
}
#box_flow {
	margin-left: 10%;
}
.interview_side {
	/*background: rgba(81,162,181,0.55);*/
	height: 150px;
}

.interview {
	background: rgba(132,128,128,0.35);
	width: 90%;
	margin: 3% auto;
	padding: 2%;
	border-radius: 10px; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
	color: rgba(255,255,255,1.00);
}
.hide{
	background: none;
}
@media (max-width : 992px ){
	#box_interview .row{
	padding-top: 80px;	
	}
	.hide,.interview_side{
	display: none;
	}
  .interview {
	font-size: 80%;
	}
}
@media (max-width : 768px ){
	#box_interview{
		background:url("../images/bg-small_interview.jpg");
		background-repeat: no-repeat;
		background-size: 100%;
		opacity: 1;
	}
	#box_interview .row{
	padding-top: 0px;	
	}
}
